CVE-2015-8315

2017-01-23T21:59:00
ID CVE-2015-8315
Type cve
Reporter cve@mitre.org
Modified 2017-03-02T02:59:00

Description

The ms package before 0.7.1 for Node.js allows attackers to cause a denial of service (CPU consumption) via a long version string, aka a "regular expression denial of service (ReDoS)."